configure: error: cannot run /bin/sh ./config.sub解决办法

我是想在centos6.4 64位下安装gcc 4.8.5,在此过程中会遇到了如题的问题。
确定已安装

libtool

libtool-ltdl

libtool-ltdl-devel

如果没安装,使用
yum install libtool

yum install libtool-ltdl

yum install libtool-ltdl-devel

然后将

/usr/share/libtool/config/config.sub

/usr/share/libtool/config/config.guess

复制到你当前要configure目录下

(比如你要装gcc,进入解压后的文件夹进行如下操作:

cp /usr/share/libtool/config/config.sub .

cp /usr/share/libtool/config/config.guess .

然后
./configure --disable-multilib --enable-languages=c,c++

转载于:https://www.cnblogs.com/qianggezhishen/p/7349433.html

“相关推荐”对你有帮助么?

  • 非常没帮助
  • 没帮助
  • 一般
  • 有帮助
  • 非常有帮助
提交
©️2022 CSDN 皮肤主题:编程工作室 设计师:CSDN官方博客 返回首页
评论
实付
使用余额支付
点击重新获取
扫码支付
钱包余额 0

抵扣说明:

1.余额是钱包充值的虚拟货币,按照1:1的比例进行支付金额的抵扣。
2.余额无法直接购买下载,可以购买VIP、C币套餐、付费专栏及课程。

余额充值